Bug 430670 - LTC39262-qeth: HiperSockets layer-3 interface to drop non-IP packets
LTC39262-qeth: HiperSockets layer-3 interface to drop non-IP packets
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.6
s390 Linux
urgent Severity medium
: rc
: ---
Assigned To: Vitaly Mayatskikh
Martin Jenner
: OtherQA, ZStream
Depends On: 380961
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-29 07:50 EST by RHEL Product and Program Management
Modified: 2009-06-19 22:12 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHSA-2008-0167
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-14 06:31:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-01-29 07:50:54 EST
This bug has been copied from bug #380961 and has been proposed
to be backported to 4.6 z-stream (EUS).
Comment 6 errata-xmlrpc 2008-03-14 06:31:01 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0167.html

Note You need to log in before you can comment on or make changes to this bug.